﻿@charset "UTF-8";

/* セカンドメニュー（コンテンツ内メニュー） */

/* 基本部分 */

/* 親ボックスの高さ検出用 */
div#section-menu:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	}


/* メニュー部分 */
div#section-menu * {
	margin: 0;
	padding: 0;
	}

div#section-menu {
	margin-left: 20px;
	padding-bottom: 8px;
	}

ul#section-menu-oya {
	margin: 0px 0px 8px;
	padding: 0;
	line-height: 100%;
	}

ul#section-menu-oya li {
	font-family: 'HGPｺﾞｼｯｸE','HGP創英角ｺﾞｼｯｸUB','ＭＳ Ｐゴシック',Osaka,sans-serif;
	font-size: 13px;
	float: left;
	list-style-type: none;
	background-color: #eee;
	margin: 0px 8px 0px 0px;
	padding: 0;
	border: solid 1px #699;
	}

ul#section-menu-oya ul li {
	clear: left;
	font-family: 'ＭＳ Ｐゴシック',Osaka,sans-serif;
	margin: -1px 0px 0px -1px;
	padding: 0;
	font-size: 11px;
	}

ul#section-menu-oya li a {
	display: block;
	width: 176px;
	height: 19px;
	line-height: 20px;
	text-decoration: none;
	margin: 0;
	padding: 0px 0px 0px 34px;
	background-color: #efe;
	color: #055;
	}

ul#section-menu-oya li a.jump {
	background: url(/image/sectionmenu_jump.png) 3px 3px no-repeat #efe;
	}

ul#section-menu-oya li a.link {
	background: url(/image/sectionmenu_link.png) 3px 3px no-repeat #efe;
	}

ul#section-menu-oya ul li a {
	background-image: none;
	width: 164px;
	padding: 0px 0px 0px 12px;
	}

ul#section-menu-oya li a:hover,
ul#section-menu-oya a:hover {
	background-color: #cfc;
	color: #333;
	}

ul#section-menu-oya ul {
	display: none;
	z-index: 3;
	}

ul#section-menu-oya li:hover > ul {
	display: block;
	position: absolute;
	}

ul#section-menu-oya ul {
	margin: 1px 0px 0px 34px;
	}

ul#section-menu-oya ul ul {
	margin-top: -19px;
	margin-left: 176px;
	}


